Subject: Atomic model
From: Christian Graham <[email-masked]>
To: Lightwave Mailing List <[email-masked]>
Date: Wed, 12 Oct 1994 21:05:25 BST

Hi Everyone,

I'm trying to create a basic model of the Bohr Atom and I want to achieve an effect whereby the electron spinning around 
the nucleus leaves a trail behind it showing its previous path.  I've got a nicely spinning electron but no amount of messing 
about (sorry experimenting) with motion blur and various levels of anti-aliasing seems to give me quite the effect I'm looking 
for. Any ideas would be greatly appreciated.

Thanks in advance and Best Regards to you all,

Christian Graham ([email-masked])

P.S. No, I don't want to buy a Alpha, Beta or even Gamma rendering engine.  Thanks.

Video Tech,
School of Biological Sciences,
University of Wales, Bangor.
U.K.